

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 52px 0px 196px 0px;padding: 0px;border: none;width: 793px;height: 875px;}
#page_1 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 793px;overflow: hidden;}
#page_1 #id_2 {border:none;margin: 9px 0px 0px 139px;padding: 0px;border:none;width: 654px;overflow: hidden;}
#page_1 #id_2 #id_2_1 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 428px;overflow: hidden;}
#page_1 #id_2 #id_2_2 {float:left;border:none;margin: 51px 0px 0px 0px;padding: 0px;border:none;width: 226px;overflow: hidden;}

#page_1 #p1dimg1 {position:absolute;top:30px;left:138px;z-index:-1;width:518px;height:845px;}
#page_1 #p1dimg1 #p1img1 {width:518px;height:845px;}




#page_2 {position:relative; overflow: hidden;margin: 52px 0px 566px 244px;padding: 0px;border: none;width: 549px;height: 505px;}

#page_2 #p2dimg1 {position:absolute;top:31px;left:0px;z-index:-1;width:306px;height:474px;}
#page_2 #p2dimg1 #p2img1 {width:306px;height:474px;}




.ft0{font: bold 21px 'Arial';line-height: 23px;}
.ft1{font: 1px 'Times New Roman';line-height: 1px;}
.ft2{font: 8px 'Times New Roman';line-height: 9px;}
.ft3{font: 9px 'Times New Roman';line-height: 10px;}
.ft4{font: 1px 'Times New Roman';line-height: 7px;}
.ft5{font: 7px 'Times New Roman';line-height: 7px;}
.ft6{font: 1px 'Times New Roman';line-height: 5px;}
.ft7{font: 1px 'Times New Roman';line-height: 4px;}
.ft8{font: 7px 'Times New Roman';line-height: 8px;}
.ft9{font: 1px 'Times New Roman';line-height: 3px;}
.ft10{font: 9px 'Times New Roman';line-height: 11px;}
.ft11{font: 1px 'Times New Roman';line-height: 6px;}
.ft12{font: 8px 'Times New Roman';line-height: 10px;}

.p0{text-align: right;padding-right: 284px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p2{text-align: left;padding-left: 9px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p3{text-align: left;padding-left: 8px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p4{text-align: center;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p5{text-align: center;padding-left: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p6{text-align: left;padding-left: 473px;margin-top: 0px;margin-bottom: 0px;}
.p7{text-align: left;padding-left: 485px;margin-top: 1px;margin-bottom: 0px;}
.p8{text-align: left;padding-left: 474px;margin-top: 0px;margin-bottom: 0px;}
.p9{text-align: left;padding-left: 479px;margin-top: 0px;margin-bottom: 0px;}
.p10{text-align: left;padding-left: 477px;margin-top: 1px;margin-bottom: 0px;}
.p11{text-align: center;padding-left: 147px;padding-right: 615px;margin-top: 9px;margin-bottom: 0px;}
.p12{text-align: left;padding-left: 200px;margin-top: 12px;margin-bottom: 0px;}
.p13{text-align: left;padding-left: 195px;margin-top: 1px;margin-bottom: 0px;}
.p14{text-align: left;padding-left: 202px;margin-top: 2px;margin-bottom: 0px;}
.p15{text-align: center;padding-right: 140px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p16{text-align: left;padding-left: 16px;margin-top: 0px;margin-bottom: 0px;}
.p17{text-align: left;padding-left: 242px;margin-top: 2px;margin-bottom: 0px;}
.p18{text-align: left;padding-left: 255px;margin-top: 0px;margin-bottom: 0px;}
.p19{text-align: left;padding-left: 241px;margin-top: 0px;margin-bottom: 0px;}
.p20{text-align: left;padding-left: 248px;margin-top: 3px;margin-bottom: 0px;}
.p21{text-align: left;padding-left: 8px;margin-top: 7px;margin-bottom: 0px;}
.p22{text-align: left;padding-left: 18px;margin-top: 0px;margin-bottom: 0px;}
.p23{text-align: left;padding-left: 9px;margin-top: 0px;margin-bottom: 0px;}
.p24{text-align: left;padding-left: 18px;margin-top: 1px;margin-bottom: 0px;}
.p25{text-align: left;padding-left: 17px;margin-top: 55px;margin-bottom: 0px;}
.p26{text-align: left;padding-left: 9px;margin-top: 1px;margin-bottom: 0px;}
.p27{text-align: left;padding-left: 13px;margin-top: 1px;margin-bottom: 0px;}
.p28{text-align: left;padding-left: 12px;margin-top: 1px;margin-bottom: 0px;}
.p29{text-align: left;padding-left: 56px;padding-right: 63px;margin-top: 10px;margin-bottom: 0px;text-indent: 279px;}
.p30{text-align: left;padding-left: 340px;margin-top: 1px;margin-bottom: 0px;}
.p31{text-align: left;padding-left: 10px;margin-top: 14px;margin-bottom: 0px;}
.p32{text-align: left;padding-left: 18px;margin-top: 3px;margin-bottom: 0px;}
.p33{text-align: left;padding-left: 8px;margin-top: 55px;margin-bottom: 0px;}
.p34{text-align: left;padding-left: 20px;margin-top: 0px;margin-bottom: 0px;}
.p35{text-align: justify;padding-left: 10px;padding-right: 385px;margin-top: 1px;margin-bottom: 0px;}
.p36{text-align: left;padding-left: 4px;margin-top: 0px;margin-bottom: 0px;}
.p37{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p38{text-align: left;padding-left: 11px;margin-top: 3px;margin-bottom: 0px;}
.p39{text-align: left;padding-left: 45px;margin-top: 0px;margin-bottom: 0px;}

.td0{padding: 0px;margin: 0px;width: 47px;vertical-align: bottom;background: #f3f3f3;}
.td1{padding: 0px;margin: 0px;width: 93px;vertical-align: bottom;background: #f3f3f3;}
.td2{padding: 0px;margin: 0px;width: 47px;vertical-align: bottom;background: #ccffcc;}
.td3{padding: 0px;margin: 0px;width: 46px;vertical-align: bottom;background: #f3f3f3;}
.td4{padding: 0px;margin: 0px;width: 140px;vertical-align: bottom;background: #f3f3f3;}
.td5{border-bottom: #ccffcc 1px solid;padding: 0px;margin: 0px;width: 47px;vertical-align: bottom;background: #ccffcc;}
.td6{border-bottom: #f3f3f3 1px solid;padding: 0px;margin: 0px;width: 47px;vertical-align: bottom;background: #f3f3f3;}
.td7{border-bottom: #f3f3f3 1px solid;padding: 0px;margin: 0px;width: 93px;vertical-align: bottom;background: #f3f3f3;}
.td8{border-bottom: #f3f3f3 1px solid;padding: 0px;margin: 0px;width: 46px;vertical-align: bottom;background: #f3f3f3;}
.td9{border-bottom: #f3f3f3 1px solid;padding: 0px;margin: 0px;width: 140px;vertical-align: bottom;background: #f3f3f3;}
.td10{padding: 0px;margin: 0px;width: 140px;vertical-align: bottom;}
.td11{padding: 0px;margin: 0px;width: 47px;vertical-align: bottom;}
.td12{padding: 0px;margin: 0px;width: 46px;vertical-align: bottom;background: #ccffcc;}
.td13{padding: 0px;margin: 0px;width: 187px;vertical-align: bottom;}
.td14{padding: 0px;margin: 0px;width: 93px;vertical-align: bottom;}
.td15{padding: 0px;margin: 0px;width: 46px;vertical-align: bottom;}
.td16{padding: 0px;margin: 0px;width: 186px;vertical-align: bottom;}
.td17{padding: 0px;margin: 0px;width: 233px;vertical-align: bottom;background: #f3f3f3;}
.td18{border-bottom: #f3f3f3 1px solid;padding: 0px;margin: 0px;width: 233px;vertical-align: bottom;background: #f3f3f3;}

.tr0{height: 16px;}
.tr1{height: 7px;}
.tr2{height: 12px;}
.tr3{height: 5px;}
.tr4{height: 9px;}
.tr5{height: 4px;}
.tr6{height: 10px;}
.tr7{height: 3px;}
.tr8{height: 17px;}
.tr9{height: 22px;}
.tr10{height: 13px;}
.tr11{height: 6px;}
.tr12{height: 15px;}
.tr13{height: 11px;}
.tr14{height: 14px;}

.t0{width: 467px;margin-left: 139px;margin-top: 9px;font: 8px 'Times New Roman';}
.t1{width: 420px;font: 8px 'Times New Roman';}

